# Swoole\Http\Response::rawcookie

(PECL swoole >= 1.9.0)

Swoole\Http\Response::rawcookie — Set the raw cookies to the HTTP response.

### Beschreibung

public Swoole\Http\Response::rawcookie(
string `$name`,
string `$value` = ?,
string `$expires` = ?,
string `$path` = ?,
string `$domain` = ?,
string `$secure` = ?,
string `$httponly` = ?
): ReturnType

### Parameter-Liste

`name`

`value`

`expires`

`path`

`domain`

`secure`

`httponly`

### Rückgabewerte

`↑` and `↓` to navigate • `Enter` to select • `Esc` to close • `/` to open